Slackware Linux 14.0/ 14.1/ 14.2/ 15.0/ 最新版の libxml2 の脆弱性 (SSA:2022-122-01)

medium Nessus プラグイン ID 160450
変更ログが見つかりません

* Changelogs are generally available for changes made after Nov 1, 2022